\input texinfo
@documentencoding UTF-8

@ifnottex
@paragraphindent 0
@end ifnottex
@node Top
@top Top

Tetris BrickGame v1.0

@enumerate 
@item
To install:
@itemize
@item
type `make install'
@item
specify a directory to install (if not specified than installation will
start to ./build directory)
@end itemize

@item
To uninstall:
@itemize
@item
type `make uninstall'
@end itemize

@end enumerate

@bye
